Bug 838244 - [abrt] lxpanel-0.5.10-1.fc17: Process /usr/bin/lxpanel was killed by signal 11 (SIGSEGV)
[abrt] lxpanel-0.5.10-1.fc17: Process /usr/bin/lxpanel was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lxpanel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:e1fd9554df52ce8f3a4a3c4c553...
:
: 839333 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 15:23 EDT by Moez Roy
Modified: 2013-07-31 18:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:38:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.99 KB, text/plain)
2012-07-07 15:23 EDT, Moez Roy
no flags Details
File: maps (38.25 KB, text/plain)
2012-07-07 15:23 EDT, Moez Roy
no flags Details
File: dso_list (7.38 KB, text/plain)
2012-07-07 15:23 EDT, Moez Roy
no flags Details

  None (edit)
Description Moez Roy 2012-07-07 15:23:42 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        lxpanel --profile LXDE
executable:     /usr/bin/lxpanel
kernel:         3.4.4-3.fc17.x86_64
pid:            1683
pwd:            /home/pbx3
time:           Sat 07 Jul 2012 12:22:39 PM PDT
uid:            1001
username:       pbx3

backtrace:      Text file, 19447 bytes
dso_list:       Text file, 7555 bytes
maps:           Text file, 39163 bytes

build_ids:
:ad8de566cd5e1ba679b3e85c6958b3ab3e6ab18c
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:faca16f15d87b83d2947a386e319b02f724dcbb5
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:b6d75088f555d197be1476cb1c580640826ae029
:0339e448510e66ad611e6f5df08565db4fe4bc23
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:4e6c9c28d2fd6f85e89359794ac2551a01aabe69
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4d479614b09460085428bbe7d53df454d0d39e5
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:b277af36744327e3d58eae76bcdaadcca71a28c6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:ec65f6228da120927c6fa539154cccb2d47db6c9
:d804f8ee47797da9213a92f00cd095ecada8d79f
:55966436c2ed133ab923cd8a48c8bf994990b932
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:e91010b497ec024178c36f4365b21f668bada0ca
:318ff47751c8144098e1808396ab73dd48c1e7b4
:31243d0d107bba586a96433c76c87a26db1e826c
:6947e315f0765bf884ecc222d91945a1e2ed8767
:edad49230923d07f38eaae337455a0d56f535f11
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:e8a2bed81b97cf4e01f9aca6cd42cfdee7227e19
:8f7c190397d7c1f617e66f18f759714662b60367
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:1a0c09f270adf8398df4362ce0acfafc1f970982
:63651cdc0224824a9c9324c77c3b5887378e871d
:7b2764ec751ee57e9ba0827d2b16039549841179
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:421210cc3290172318e1f222ab4d85c89a63fd3a
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:406ccfa4081367b263a2fd95b5e7b59d680cce34
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:d8d393649ae4da146ebc8812db58514f245f08a9
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:ec87953f655fbcbcbe71b591db5451e56739576e
:62581561fcbae58e658a3face28d38617e53cff9
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:99c23b21038c62b0628b93610fb54c5900c40ffd
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:8c1105fdca80308f44d545b954a7dcd518f98db5
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:1d4df97fa6024b097b634a272447243c95c26d85
:91f793a4eb8f6f417aa5699f978066a3eeddbc02
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:af945724af42823d8f3ee175768dcb912e3c25a0
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pbx3/2

core_backtrace:
:- 0x0 - - -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x5efee - libgdk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x61626 - libgdk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616ce - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:ec65f6228da120927c6fa539154cccb2d47db6c9 0xebe0 main [exe] -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1657
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=xp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/pbx3/keyring-DA3rOW
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=pbx3
:SSH_AUTH_SOCK=/tmp/ssh-mcgwDhAN1521/agent.1521
:USERNAME=pbx3
:PATH=/home/pbx3/firefox:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pbx3/.local/bin:/home/pbx3/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/pbx3
:QT_IM_MODULE=xim
:PWD=/home/pbx3
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1517
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/pbx3
:SHLVL=1
:XDG_CONFIG_HOME=/home/pbx3/.config
:LOGNAME=pbx3
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wbRYRKIYW2,guid=6f8f64307c1abe0df0ef423000000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pbx3
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pbx3-xAFMIa/database
:_LXSESSION_PID=1521
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63498                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63498                63498                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/pbx3/.xsession-errors
:pos:	1436
:flags:	0102002
:2:/home/pbx3/.xsession-errors
:pos:	1436
:flags:	0102002
:3:socket:[22165]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:inotify
:pos:	0
:flags:	02004000
:6:socket:[23760]
:pos:	0
:flags:	02
:7:socket:[23779]
:pos:	0
:flags:	02
:8:socket:[23780]
:pos:	0
:flags:	02
:9:socket:[23781]
:pos:	0
:flags:	02
:10:pipe:[22360]
:pos:	0
:flags:	02004000
:11:pipe:[22360]
:pos:	0
:flags:	02004001
:12:pipe:[22361]
:pos:	0
:flags:	02004000
:13:pipe:[22361]
:pos:	0
:flags:	02004001
:14:socket:[22365]
:pos:	0
:flags:	02004002
:15:socket:[23796]
:pos:	0
:flags:	02004002
:16:socket:[23846]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: d32d3d6a-0fa7-4e29-9f48-5aa694aa4808
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6185.64
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3092
:System Memory: 7958
:System Swap: 9887
:Vendor: MSI
:System: MS-7678 1.0
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:5218:30328) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4358:13315:5218:26509) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(32902:7202:5218:30328) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7170:5218:30328) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:5218:30328) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5218:30328) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3592:5218:9776) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(4147:404:5218:30328) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4318:4160:5218:9776) pci, nvidia, VIDEO, N/A
:(32902:7213:5218:30328) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5218:30328) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:32902:256) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5218:30328) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:32902:257) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_xp-lv_root / ext4 4096 4096 13091009 11236364 11105314 3276800 3091592 3091592
:/dev/sda1 /boot ext4 1024 1024 508644 363305 337705 128016 127609 127609
:/dev/mapper/vg_xp-lv_home /home ext4 4096 4096 106201176 24919403 19603205 26583040 26559807 26559807
:

var_log_messages:
:Jul  7 12:22:39 xp kernel: [  479.397383] lxpanel[1683]: segfault at 7ff8688a6c20 ip 00007ff8688a6c20 sp 00007fffa5e52ba8 error 14 in netstatus.so[7ff8696d7000+10000]
:Jul  7 12:22:39 xp abrt[1979]: Saved core dump of pid 1683 (/usr/bin/lxpanel) to /var/spool/abrt/ccpp-2012-07-07-12:22:39-1683 (50458624 bytes)

xsession_errors:
:(lxpanel:1683): Gtk-CRITICAL **: IA__gtk_container_set_border_width: assertion `GTK_IS_CONTAINER (container)' failed
:(lxpanel:1683): Gtk-CRITICAL **: gtk_box_pack: assertion `GTK_IS_BOX (box)' failed
:(lxpanel:1683): Gtk-CRITICAL **: gtk_box_pack: assertion `GTK_IS_BOX (box)' failed
:(lxpanel:1683): Wnck-WARNING **: Unhandled action type _OB_WM_ACTION_UNDECORATE
Comment 1 Moez Roy 2012-07-07 15:23:46 EDT
Created attachment 596801 [details]
File: backtrace
Comment 2 Moez Roy 2012-07-07 15:23:47 EDT
Created attachment 596802 [details]
File: maps
Comment 3 Moez Roy 2012-07-07 15:23:48 EDT
Created attachment 596803 [details]
File: dso_list
Comment 4 Aleksei Kovura 2012-08-06 13:06:34 EDT
adding and removing WNCK Pager. Panel didn't crash, Pager got removed, but this bug report tool came up. It is  consistent.

backtrace_rating: 3
Package: lxpanel-0.5.10-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Alex Rawls 2012-09-07 09:21:09 EDT
1. Created an additional lxde panel
2. Added a "menu" item
3. Deleted "menu" item and /usr/bin/lxpanel crashed


backtrace_rating: 3
Package: lxpanel-0.5.10-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Christoph Wickert 2013-01-27 11:20:17 EST
*** Bug 839333 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-07-03 17:30:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:38:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.